<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to my website and send to me      */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/


define("_DOWNLOAD","برامج");
define("_ENCYCLOPEDIA","الموسوعات");
define("_FAQ","س و ج");
define("_NEWS","الأخبار");
define("_REVIEWS","مراجعة");
define("_ADMPOLLS","أستفتاءات/تصويتات");
define("_TOPICS","المواضيع");
define("_WEBLINKS","دليل المواقع");
define("_SEND","أرسل");
define("_URL","رابط");
define("_EMAIL","بريد الكتروني");
define("_FUNCTIONS","الدوال");
define("_YES","نعم");
define("_NO","لا");
define("_REQUIRED","(مطلوب)");
define("_SAVECHANGES","حفظ التغييرات");
define("_OK","موافق!");
define("_SAVE","حفظ");
define("_ID","رقم");
define("_SUBJECT","الموضوع");
define("_WHOSONLINE","من يتصفح الآن");
define("_ARTICLES","المقالات");
define("_ALL","الجميع");
define("_PREVIEW","استعراض");
define("_EXTRAINFO","معلومات اضافية");
define("_YOUARELOGGEDOUT","تمت عملية خروجك!");
define("_HOMECONFIG","تعديل الصفحة الأولى");
define("_DESCRIPTION","الوصف");
define("_HOMEPAGE","صفحته");
define("_NAME","اٌسم");
define("_FROM","من");
define("_TO","الى");
define("_SUBMIT","إرسال");
define("_SHOW","عرض");
define("_DAYS","يوم/أيام");
define("_STAFF","فريق العمل");
define("_ADMINID","اسم المشرف");
define("_ADMINLOGIN","تسجيل الدخول للتحكم");
define("_EDITADMINS","تعديل المشرفين");
define("_PREFERENCES","خيارات");
define("_ADMINMENU","قائمة التحكم");
define("_BANNERSADMIN","قائمة الدعايات");
define("_ADMINLOGOUT","خروج");
define("_LAST","اخر");
define("_GO","نفذ!");
define("_CURRENTPOLL","الإستفتاء الحالي");
define("_STORYID","رقم المقال");
define("_ACTIVEBANNERS","الدعايات النشطة حاليا");
define("_ACTIVEBANNERS2","الدعايات النشطة");
define("_IMPRESSIONS","الظهور");
define("_IMPLEFT","الظهور المتبقي");
define("_CLICKS","الضغطات");
define("_CLICKSPERCENT","% الضغطات");
define("_CLIENTNAME","اسم العميل");
define("_ADVERTISINGCLIENTS","العملاء المعلنين");
define("_CONTACTNAME","الإسم");
define("_CONTACTEMAIL","البريد الإلكتروني");
define("_ADDNEWBANNER","أضف اعلان جديد");
define("_PURCHASEDIMPRESSIONS","مرات الظهور المشتراه");
define("_IMAGEURL","رابط الصورة");
define("_CLICKURL","رابط العنوان عند الضغط");
define("_ADDBANNER","أضف أعلان");
define("_ADDCLIENT","أضف عميل جديد");
define("_CLIENTLOGIN","دخول العميل");
define("_CLIENTPASSWD","كلمة سر العميل");
define("_ADDCLIENT2","أضف عميل");
define("_DELETEBANNER","حذف دعاية");
define("_SURETODELBANNER","هل تريدحذف هذا الإعلان بالتأكيد؟");
define("_EDITBANNER","تحرير إعلان");
define("_ADDIMPRESSIONS","أضف عدد مرات ظهور");
define("_PURCHASED","أشتريت");
define("_MADE","عمل");
define("_DELETECLIENT","حذف العميل");
define("_SURETODELCLIENT","أنت على وشك حذف العميل مع جميع دعاياته!!!");
define("_CLIENTWITHOUTBANNERS","هذا العميل لايوجد لديه دعايات حاليا.");
define("_DELCLIENTHASBANNERS","يوجد لدى هذا العميل الدعايات النشطة الحالية");
define("_EDITCLIENT","تعديل العميل");
define("_REMOVECOMMENTS","حذف التعليقات");
define("_SURETODELCOMMENTS","هل أنت متأكد من حذف جميع التعليقات المختارة والردود عليها؟");
define("_BLOCKSADMIN","ادارة المجموعات");
define("_BLOCKS","مجموعات");
define("_TITLE","العنوان");
define("_POSITION","المكان");
define("_WEIGHT","القيمة");
define("_STATUS","الحالة");
define("_LEFTBLOCK","مجموعة يمنى");
define("_LEFT","يمين");
define("_RIGHTBLOCK","مجموعة يسرى");
define("_RIGHT","يسار");
define("_ACTIVE","نشيط");
define("_DEACTIVATE","تعطيل");
define("_INACTIVE","معطل");
define("_ACTIVATE","تنشيط");
define("_TYPE","النوع");
define("_ADDNEWBLOCK","أضف مجموعة جديدة");
define("_RSSFILE","عنوان ملف RSS/RDF");
define("_ONLYHEADLINES","(فقط للأخبار)");
define("_CONTENT","المحتوى");
define("_ACTIVATE2","تنشيط؟");
define("_REFRESHTIME","معدل وقت التحديث");
define("_HOUR","ساعه");
define("_CREATEBLOCK","أنشئ مجموعة");
define("_EDITBLOCK","تعديل مجموعة");
define("_BLOCK","مجموعة");
define("_SAVEBLOCK","حفظ مجموعة");
define("_BLOCKACTIVATION","تنشيط المجموعة");
define("_BLOCKPREVIEW","هذا استعراض للمجموعة");
define("_WANT2ACTIVATE","هل ترغب في تنشيط هذه المجموعة؟");
define("_ARESUREDELBLOCK","هل تريد حذف هذه المجموعة بالتأكيد؟");
define("_RSSFAIL","يوجد مشكلة في عنوان الرابط لملف RSS");
define("_RSSTRYAGAIN","الرجاء التحقق من رابط ملف RSS والمحاولة مرة أخرى.");
define("_RSSCONTENT","(محتويات RSS/RDF)");
define("_IFRSSWARNING","اذا كتبت الرابط فإن المحتويات التي تكتبها لن تظهر!");
define("_BLOCKUP","مجموعة للأعلى");
define("_BLOCKDOWN","مجموعة للأسفل");
define("_SETUPHEADLINES","(اختر خاص واكتب الرابط أو اختر أحد المواقع التالية لأخذ الأخبار منها)");
define("_HEADLINESADMIN","التحكم في الأخبار");
define("_ADDHEADLINE","أضافة أخبار");
define("_EDITHEADLINE","تعديل أخبار");
define("_SURE2DELHEADLINE","تحذير: هل تريد حذف هذه الأخبار بالتأكيد؟");
define("_CUSTOM","خاص");
define("_AUTHORSADMIN","التحكم في الكتاب");
define("_MODIFYINFO","تعديل المعلومات");
define("_DELAUTHOR","حذف كاتب");
define("_ADDAUTHOR","أضف مشرف جديد");
define("_PERMISSIONS","صلاحيات");
define("_USERS","الأعضاء");
define("_SUPERUSER","مستخدم محترف");
define("_SUPERWARNING","تحذير: اذا وضعت علامة صح عند مستخدم محترف فسوف يكون له الصلاحيات كاملة!");
define("_ADDAUTHOR2","أضف كاتب");
define("_RETYPEPASSWD","أعد كتابة كلمة السر");
define("_FORCHANGES","(للتغيير فقط)");
define("_COMPLETEFIELDS","يجب أكمال جميع الحقول المطلوبة");
define("_CREATIONERROR","خطأ في أنشاء كاتب جديد");
define("_AUTHORDELSURE","هل أنت متأكد من حذف");
define("_AUTHORDEL","حذف كاتب");
define("_REQUIREDNOCHANGE","(مطلوب، ولا يمكن تغييره لاحقا)");
define("_PUBLISHEDSTORIES","كتب هذا المشرف مقالات");
define("_SELECTNEWADMIN","الرجاء اختيار مشرف جديد لإعادة تعيينهم");
define("_GODNOTDEL","*(لا يمكن حذف حساب GOD)");
define("_MAINACCOUNT","God Admin*");
define("_ADD","أضف");
define("_DAY","اليوم");
define("_AUTOMATEDARTICLES","المقالات التلقائية");
define("_NOAUTOARTICLES","لايوجد مقالات تعرض تلقائيا");
define("_WARNING","تحذير");
define("_NOFUNCTIONS","---------");
define("_WHOLINKS","من يرتبط بموقعنا؟");
define("_DELETEREFERERS","أحذف المرجعيات");
define("_SITENAME","اسم الموقع");
define("_PASSWDNOMATCH","عفوا كلمة السر الجديدة غير متطابقة. اضغط زر العودة وحاول مرة اخرى");
define("_SITECONFIG","تعديل بيانات الموقع");
define("_GENSITEINFO","معلومات الموقع العامة");
define("_SITEURL","رابط الموقع");
define("_SITELOGO","شعار الموقع");
define("_SITESLOGAN","جملة تعبر عن محتوى الموقع");
define("_ADMINEMAIL","بريد المشرف");
define("_ITEMSTOP","عدد العناصر في الصفحة الأولى");
define("_STORIESHOME","عدد المقالات في الصفحة الأولى");
define("_OLDSTORIES","عدد المقالات في مجموعة المقالات السابقة");
define("_ACTULTRAMODE","تنشيط وضع Ultramode؟");
define("_DEFAULTTHEME","شكل الموقع التلقائي");
define("_SELLANGUAGE","أختر لغة موقعك");
define("_LOCALEFORMAT","طريقة عرض الوقت");
define("_BANNERSOPT","خيارات الإعلانات");
define("_STARTDATE","تاريخ بداية الموقع");
define("_ACTBANNERS","تشغيل الإعلانات في موقعك؟");
define("_FOOTERMSG","النص في التذييل للموقع");
define("_FOOTERLINE1","سطر التذييل 1");
define("_FOOTERLINE2","سطر التذييل 2");
define("_FOOTERLINE3","سطر التذييل 3");
define("_BACKENDCONF","Backend Configuration");
define("_BACKENDTITLE","Backend Title");
define("_BACKENDLANG","Backend Language");
define("_MAIL2ADMIN","أرسل المقالات الجديدة الى المشرف");
define("_NOTIFYSUBMISSION","تبليغ بالإرسالات الجديدة عن طريق البريد الإلكتروني؟");
define("_EMAIL2SENDMSG","البريد الذي ترسل اليه الرسالة");
define("_EMAILSUBJECT","موضوع الرسالة");
define("_EMAILMSG","محتوى الرسالة");
define("_EMAILFROM","البريد يرسل من");
define("_COMMENTSMOD","الإشراف على التعليقات");
define("_MODTYPE","نوع الإشراف");
define("_MODADMIN","اشراف بواسطة المسؤلين");
define("_MODUSERS","اشراف بواسطة المستخدميين");
define("_NOMOD","بدون اشراف");
define("_COMMENTSOPT","خيار التعليقات");
define("_COMMENTSLIMIT","الحد الأعلى لعدد الأحرف في التعليقات");
define("_ANONYMOUSNAME","الإسم التلقائي للزوار");
define("_GRAPHICOPT","خيارات الرسوم");
define("_ADMINGRAPHIC","الصور في قائمة التحكم؟");
define("_MISCOPT","خيارات أخرى");
define("_PASSWDLEN","العدد الأدنى للأحرف في كلمة السر");
define("_MAXREF","كم العدد الأقصى للمرجعية؟");
define("_COMMENTSPOLLS","تمكين التعليقات في الإستفتاءات؟");
define("_ALLOWANONPOST","تمكين الزوار الغير مسجلين بالمشاركة؟");
define("_ACTIVATEHTTPREF","تمكين مرجعية HTTP ؟");
define("_SIZE","الحجم");
define("_MESSAGES","الرسائل");
define("_MESSAGESADMIN","التحكم في الرسائل");
define("_MESSAGETITLE","العنوان");
define("_MESSAGECONTENT","المحتوى");
define("_EXPIRATION","تاريخ الإنتهاء");
define("_VIEWPRIV","من يستطيع مشاهدة هذا؟");
define("_MVADMIN","المشرفون فقط");
define("_MVUSERS","المسجلون لدينا فقط");
define("_MVANON","الغير مسجلين فقط");
define("_MVALL","جميع الزوار");
define("_CHANGEDATE","هل أغير تاريخ الإبتداء الى تاريخ اليوم؟");
define("_IFYOUACTIVE","(اذا نشطت هذه الرسالة سوف يكون بداية التاريخ هو تاريخ اليوم)");
define("_FILENAME","اسم الملف");
define("_FILEINCLUDE","(اختر احد المجموعات المخصصة لتضمينها. سيتم تجاهل جميع الحقول الأخرى)");
define("_BLOCKFILE","(ملف المجموعة)");
define("_COMMENTSARTICLES","هل تريد تمكين التعليقات في المقالات؟");
define("_MULTILINGUALOPT","خيار اللغات المتعددة");
define("_ACTMULTILINGUAL","تنشيط ميزة اللغات المتعددة؟ ");
define("_ACTUSEFLAGS","هل أعرض صور الأعلام بدلا من القائمة المنسدلة؟ ");
define("_LANGUAGE","اللغة");
define("_EDITMSG","تعديل الرسالة");
define("_ADDMSG","أضافة رسالة");
define("_ALLMESSAGES","استعراض رسالة");
define("_VIEW","تظهر الرسالة ل");
define("_REMOVEMSG","هل تريد حذف هذه الرسالة بالتأكيد؟ ");
define("_MODULES","البرامج المستقلة");
define("_MODULESADMIN","التحكم في البرامج المستقلة");
define("_MODULESADDONS","الإضافات والبرامج المستقلة");
define("_MODULESACTIVATION","مشاهدة حالة البرامج المستقلة والقيام بتعديلها أو تعطيلها.<br>البرامج المستقلة الجديدة المنسوخة الى الدليل <i>/modules/</i> سوف تكون <i>معطلة</i>  تلقائيا.<br>اذا أردت الغاء برنامج مستقل، فقم بحذفه من الدليل <i>/modules/</i> , وسوف يقوم النظام بتعديله في قاعدة البيانات تلقائيا.");
define("_NEWSLETTER","قائمة المراسلة");
define("_MASSMAIL","بريد جماعي لجميع الأعضاء");
define("_ANEWSLETTER","ارسال النشرة للأعضاء المسجلين فقط");
define("_WHATTODO","ماذا تريد أن ترسل؟");
define("_SUBSCRIBEDUSERS","اعضاء مشتركين في النشرة");
define("_NYOUAREABOUTTOSEND","سوف تقوم ارسال النشرة للأعضاء المشتركين بها..");
define("_NUSERWILLRECEIVE","الأعضاء الذين سيستلمون النشرة.");
define("_REVIEWTEXT","الرجاء التأكد من نص الرسالة ومراجعتها:");
define("_NAREYOUSURE2SEND","هل تريد بالتأكيد إرسال النشرة الآن؟");
define("_MYOUAREABOUTTOSEND","أنت على وشك ارسال بريد جماعي الى كل الأعضاء.");
define("_MUSERWILLRECEIVE","الأعضاء سوف يستلمون هذه الرسالة.");
define("_MAREYOUSURE2SEND","هل تريد أرسال البريد الجماعي لجميع العضاء بالتأكيد؟");
define("_POSSIBLESPAM","ملحوظة بعض الأعضاء لا يحب ارسال رسائل  عامة بدون اشتراكه!");
define("_MASSEMAIL","البريد الجماعي");
define("_MANYUSERSNOTE","تحذير! يوجد عدد كبير من الأعضاء الذين ستصلهم هذه الرسالة. الرجاء الإنتظار حتى ينتهي البرنامج من هذه العملية. قد تستغرق هذه العملية عدة دقائق!");
define("_NLUNSUBSCRIBE","=========================================================\nتصلك هذه الرسالة لآنك وافقت على استلام نشرات من موقع $sitename.\nتستطيع الغاء اشتراكك بالضغط على العنوان:\n\n$nukeurl/modules.php?name=Your_Account&op=edituser\"\n\nبعد ذلك قم باختيار \"لا\" أمام خيار استلام نشرة, اذا احتجت الى مساعدة الرجاء الإتصال بمشرف موقع $sitename.");
define("_NEWSLETTERSENT","تم ارسال النشرة الإخبارية.");
define("_MASSEMAILSENT","تم ارسال بريد جماعي الى جميع الأعضاء.");
define("_MASSEMAILMSG","=========================================================\nوصلك هذا البريد الإلكتروني لأنك عضو في موقع $sitename. نرجوا ان لا تزعجك هذه الرسالة.");
define("_FIXBLOCKS","اصلاح ترتيب المجموعات");
define("_SAVEDATABASE","نسخة احتياطية");
define("_DBOPTIMIZATION","زيادة فعالية قاعدة البيانات");
define("_OPTIMIZINGDB","يتم زيادة الفعالية لقاعدة البيانات:");
define("_TABLE","اسم الجدول");
define("_SPACESAVED","المساحة المسترجعة");
define("_ALREADYOPTIMIZED","زيدت فعاليتها مسبقا");
define("_OPTIMIZED","زيدت فعاليتها!");
define("_OPTIMIZATIONRESULTS","نتائج زيادة الفاعلية لقاعدة البيانات");
define("_TOTALSPACESAVED","مجموع المساحة المسترجعة:");
define("_YOUHAVERUNSCRIPT","تم تشغيل هذا البرنامج:");
define("_KBSAVED","كيلوبايت حفظت منذ أن تم تشغيله أول مرة!");
define("_TIMES","مرة");
define("_CUSTOMTITLE","عنوان خاص");
define("_CHANGEMODNAME","تعديل اسم البرنامج الملحق");
define("_CUSTOMMODNAME","اسم البرنامج الملحق:");
define("_MODULEEDIT","تعديل البرامج الملحقة");
define("_BLOCKFILE2","ملف");
define("_BLOCKSYSTEM","النظام");
define("_DEFHOMEMODULE","برنامج الصفحة الأولى التلقائي");
define("_MODULEINHOME","البرنامج الذي يتم تحميله في الصفحة الأولى:");
define("_CHANGE","تعديل");
define("_INHOME","في الصفحة الأولى");
define("_MODULEHOMENOTE","<b>-= تحذير =-</b><br>الأسماء بالأسود تعني البرامج المحملة في الصفحة الأولى.<br>لا تستطيع أيقاف أو تعطيل البرامج المحملة في الصفحة الأولى!<br>اذا مسحت دليل البرنامج المستقل فسوف يكون لديك خطأ في الصفحة الأولى.<br>هذا بالإضافة الى أن عنوان البرنامج المستقل تم تعديل اسمه الى <i>الصفحة الأولى</i> في مجموعة البرامج المستقلة.");
define("_PUTINHOME","ضعه في الصفحة الأولى");
define("_SURETOCHANGEMOD","هل تريد تعديل صفحتك الأولى بالتأكيد");
define("_CENTERBLOCK","المجموعة الوسطى");
define("_ADMINISTRATION","الإدارة");
define("_NOADMINYET","لايوجد مشرفون حاليا .. أنشئ مشرفين جدد:");
define("_CREATEUSERDATA","هل تود أنشاء مستخدم عادي بنفس المعلومات؟");
define("_NORMAL","عادي");
define("_INACTIVEBANNERS","اعلانات معطلة");
define("_CENTERUP","توسيط بالأعلى");
define("_CENTERDOWN","توسيط بالأسفل");
define("_NOTINMENU","[ <big><strong>&middot;</strong></big> ] تعني برنامج مستقل بإسم ورابط غير مرئي في مجموعة البرامج المستقلة");
define("_SHOWINMENU","مرئي في مجموعة الخاصة بالبرامج المستقلة؟");
define("_BANNERS","الإعلانات");
define("_ALTTEXT","النص المتغير");
define("_MUSTBEINIMG","يجب أن يكون في المجلد /images/ . يستخدم للبرنامج المستقل AvantoGo");
define("_USERSOPTIONS","خيارات الأعضاء");
define("_BROADCASTMSG","تنشيط الرسائل العامة؟");
define("_MYHEADLINES","تنشيط قارئ عناويين الأخبار؟");
define("_USERSHOMENUM","تمكين الأعضاء من تعديل عدد المقالات في الصفحة الأولى؟");
define("_CENSOROPTIONS","خيارات الحجب");
define("_CENSORMODE","حالة الحجب");
define("_NOFILTERING","بدون تصفية");
define("_EXACTMATCH","مطابقة بالكامل");
define("_MATCHBEG","مطابقة الكلمات في البداية");
define("_MATCHANY","مطابقة أي مكان في النص");
define("_CENSORREPLACE","استبدال الكلمات الممنوعة بالتالي:");
define("_SECURITYCODE","كود الحماية");
define("_TYPESECCODE","اكتب كود الحماية هنا");
define("_UGROUPS","مجموعات المستخدمين");
define("_POINTS","النقاط");
define("_USERSCOUNT","عدد الأعضاء");
define("_ADDNEWGROUP","اضف مجموعة مستخدمين جديدة");
define("_GTITLE","اسم المجموعة");
define("_POINTSNEEDED","عدد النقاط المطلوبة");
define("_ONLYNUMVAL","استخدم ارقاما فقط");
define("_CREATEGROUP","انشئ هذه المجموعة");
define("_NOGROUPS","لا يوجد مجموعات مستخدمين حاليا");
define("_POINTSSYSTEM","نظام النقاط");
define("_UPDATE","تحديث");
define("_EDITGROUP","تعديل مجموعة المستخدمين");
define("_SAVEGROUP","حفظ المجموعة");
define("_GROUPSADMIN","ادارة مجموعة المستخدمين");
define("_GROUPADDERROR","خطأ في انشاء مجموعة!");
define("_GROUPDELETE","حذف مجموعة مستخدمين");
define("_SUREGRPDEL1","هل تريد حذف مجموعة المستخدمين بالتأكيد ؟:");
define("_NONUMVALUE","القيمة المدخلة للنقاط ليست رقمية. الرجاء العودة وتصحيح الخطأ");
define("_GROUP","المجموعة");
define("_UGROUP","مجموعة المستخدمين");
define("_VALIDIFREG","يعمل فقط اذا تم اختيار اعضاء مسجلين بالأعلى");
define("_POINTS01","مدخل المجلة الخاصة");
define("_DESC01","مدخل المجلة الخاصة. يعمل للمدخلات العامة والخاصة");
define("_POINTS02","تعليقات المجلة");
define("_DESC02","جميع التعليقات المضافة في مجلات الأعضاء العامة");
define("_POINTS03","الإرسال الى صديق");
define("_DESC03","كل مرة يرسل عضو رابط لموقعنا الى صديقه بواسطة برنامج أخبر صديقك");
define("_POINTS04","نشر الأخبار المرسلة");
define("_DESC04","الأخبار التي ترسل بواسطة الأعضاء ويتم نشرها بواسطة المشرف العام");
define("_POINTS05","تعليقات على الأخبار");
define("_DESC05","التعليقات المرسلة حول الأخبار والمقالات");
define("_POINTS06","الأخبار المرسلة الى صديق");
define("_DESC06","يوجد في كل مقال خيار ارسال الى صديق. النقاط تعطى في كل مرة يتم استخدام هذه الخاصية");
define("_POINTS07","تقييم المقالات والأخبار");
define("_DESC07","كل مرة يتم تقييم مقال بواسطة العضو");
define("_POINTS08","تصويت في استفتاء");
define("_DESC08","جميع التصويتات لأي استفتاء تم وضعه في الموقع ، الحالي او القديم");
define("_POINTS09","تعليقات في الإستفتاءات");
define("_DESC09","التعليقات المرسلة لأي استفتاء حالي او قديم");
define("_POINTS10","موضوع جديد في المنتدى");
define("_DESC10","كل مرة يكتب العضو موضوع جديد في المنتدى");
define("_POINTS11","اضافة رد في المنتدى");
define("_DESC11","عند اضافة ردود في المنتدى");
define("_POINTS12","تعليقات في المراجعات");
define("_DESC12","التعليقات المرسلة من الأعضاء في المراجعات باستخدام برنامج المراجعات");
define("_POINTS13","عرض الصفحات");
define("_DESC13","يحصل على نقاط في كل مرة يستعرض صفحة من الموقع. ينطبق هذا على اي صفحة في الموقع");
define("_POINTS14","زيارة لموقع");
define("_DESC14","كل مرة يضغط فيها العضو موقعا عن طريق برنامج دليل المواقع");
define("_POINTS15","تقييم لأي موقع");
define("_DESC15","كل مرة يقيم العضو موقعا في دليل المواقع");
define("_POINTS16","تعليق لأي موقع");
define("_DESC16","كل مرة يرسل العضو تعليقا على اي موقع في دليل المواقع");
define("_POINTS17","تحميل ملف");
define("_DESC17","كل مرة يحمل فيها العضو ملفا من دليل البرامج");
define("_POINTS18","التقييم لأي برنامج");
define("_DESC18","كل مرة يقيم فيها العضو برنامجا معينا في دليل البرامج");
define("_POINTS19","تعليق لأي برنامج");
define("_DESC19","كل تعليق يرسله العضو حول اي برنامج");
define("_POINTS20","الرسالة العامة");
define("_DESC20","كل مرة يرسل فيها العضو رسالة عامة من خلال ملفه الخاص");
define("_POINTS21","الضغط على البانر الدعائي");
define("_DESC21","افضل طريقة لمكافئة العضو هو اعطاءه نقاط عندما يضغط على البانر الدعائي");
define("_AFTEREXPIRATION","بعد تاريخ الإنتهاء");
define("_SUBUSERS","الأعضاء المشتركون");
define("_SUBVISIBLE","يشاهده المشتركون؟");
define("_IPBANSYSTEM","نظام حجب عناويين الأي بي");
define("_BANNEWIP","حجب عنوان اي بي جديد");
define("_IPBANNED","عناويين الأي بي المحجوبة");
define("_BANDATE","تاريخ الحجب");
define("_UNBAN","الغاء الحجب");
define("_IPNUMERIC","وعنوان الأي بي يجب أن يكون أرقام فقط");
define("_IPENTERED","عناويين الأي بي المدخلة:");
define("_ERROR","خطأ:");
define("_IPOUTRANGE","عنوان الأي بي خارج النطاق");
define("_IPSTARTZERO","وعناويين الأي بي لا يمكن أن تبدأ بصفر");
define("_IPLOCALHOST","لا يمكنك حجب عنوان الآي بي لنفس موقعك");
define("_SUCCESS","نجاح !!");
define("_THEIP","عنوان الأي بي");
define("_HASBEENBANNED","تم حجبه من هذا الموقع");
define("_SURETOBANIP","هل تريد الغاء حجب الأي بي التالي حقا:");
define("_IPYOURS","لا يمكنك حجب الأي بي الخاص بك");
define("_REASON","السبب");


?>
